Bug 973325 - Incorrect date in changelog
Incorrect date in changelog
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-py (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 13:02 EDT by Endi Sukma Dewata
Modified: 2013-06-29 14:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-py-1.4.14-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-29 14:26:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Endi Sukma Dewata 2013-06-11 13:02:55 EDT
The python-py spec contains a changelog entry with an incorrect date:

* Wed Aug 21 2008 Thomas Moschny <thomas.moschny@gmx.de> - 0.9.1-1

Aug 21, 2008 is actually a Thursday.

This is causing a build issue on RHEL.
Comment 1 Endi Sukma Dewata 2013-06-13 11:12:53 EDT
Hi, could we raise the priority of this bug? This issue is blocking the RHEL 7 build and several other components depending on it. Thanks!
Comment 2 Fedora Update System 2013-06-13 11:31:16 EDT
python-py-1.4.14-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-py-1.4.14-2.fc19
Comment 3 Fedora Update System 2013-06-13 14:04:51 EDT
Package python-py-1.4.14-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-py-1.4.14-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10759/python-py-1.4.14-2.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-29 14:26:36 EDT
python-py-1.4.14-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.